{% extends "beetroot/base.html" %}
{% block content %}
<div class="container-fluid">
    <div class="row">{{- "" -}}
        <div class="text-center col-sm-12 col-md-12">
            {%- if cookies['beetroot-style'] == 'pointhi' -%}
                <h1 class="text-hide center-block"><img class="center-block img-responsive" src="{{ url_for('static', filename='img/searx_logo.png') }}" alt="searx logo"/>searx</h1>
            {%- else -%}
                <div class="text-hide center-block" id="main-logo">{{- "" -}}
                    <img class="center-block img-responsive" src="{{ url_for('static', filename='img/searx-logo.gif') }}" alt="searx logo" />searx{{- "" -}}
                </div>
            {%- endif -%}
        </div>{{- "" -}}
    </div>
    <div class="row">
        <div class="text-center col-sm-12 col-md-12">
            {% include 'beetroot/search_full.html' %}
        </div>
    </div>
</div>
<div id="dashboard">
  <p class="dash-title">More disroot apps:</p>
  <div id="dash-all-links">
    <a class="dashlink" href="https://mail.disroot.org">
      <div id="dash-links">
      <img class="dashimg-link" src="/static/themes/beetroot/img/dashboard/email_circle.png">
      <p class="dashlink-text">EMAIL</p>
    </div></a>
    <a class="dashlink" href="https://cloud.disroot.org">
      <div id="dash-links">
      <img class="dashimg-link" src="/static/themes/beetroot/img/dashboard/cloud_circle.png">
      <p class="dashlink-text">CLOUD</p>
    </div></a>
    <a class="dashlink" href="https://webchat.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/chat_circle.png">
      <p class="dashlink-text">CHAT</p>
    </div></a>
    <a class="dashlink" href="https://cryptpad.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/cryptpad_circle.png">
      <p class="dashlink-text">CRYPTPAD</p>
    </div></a>
    <a class="dashlink" href="https://pad.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/pads_circle.png">
      <p class="dashlink-text">ETHERPAD</p>
    </div></a>
    <a class="dashlink" href="https://calc.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/pads_circle.png">
      <p class="dashlink-text">CALC</p>
    </div></a>
    <a class="dashlink" href="https://bin.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/bin_circle.png">
      <p class="dashlink-text">PASTEBIN</p>
    </div></a>
    <a class="dashlink" href="https://upload.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/upload_circle.png">
      <p class="dashlink-text">UPLOAD</p>
    </div></a>
    <a class="dashlink" href="https://poll.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/poll_circle.png">
      <p class="dashlink-text">POLLS</p>
    </div></a>
    <a class="dashlink" href="https://calls.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/jitsi_circle.png">
      <p class="dashlink-text">CALLS</p>
    </div></a>
    <a class="dashlink" href="https://mumble.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/mumble_circle.png">
      <p class="dashlink-text">MUMBLE</p>
    </div></a>
    <a class="dashlink" href="https://git.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/gitea_circle.png">
      <p class="dashlink-text">GIT</p>
    </div></a>
    <a class="dashlink" href="https://board.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/taiga_circle.png">
      <p class="dashlink-text">TAIGA</p>
    </div></a>
    <a class="dashlink" href="https://forum.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/discourse_circle.png">
      <p class="dashlink-text">FORUM</p>
    </div></a>
    <a class="dashlink" href="https://search.disroot.org">
    <div id="dash-links">
      <img class="dashimg-link"  src="/static/themes/beetroot/img/dashboard/search_circle.png">
      <p class="dashlink-text">SEARX</p>
    </div></a>
</div>
</div>
{% endblock %}
